Для тех,
кто не делает
поспешных выводов

Google перестает поддерживать устаревшие смартфоны

Пятница, 23 Июня 2017, 11:34
Начиная с 30 июня, Google перестанет поддерживать версию Android 2.1 Eclair и более старые версии

Пользователи этих версий не смогут загружать приложения из Android Market, передает Аndroid-developers, пишет "ДС" со ссылкой на пресс-службу Google.

Изменения вступят в силу без предварительного уведомления.

"Со времени выпуска Android 2.1 Eclair прошло семь лет. Большинство разработчиков больше не поддерживают эту версию Android в своих приложениях, поскольку на эти устройства приходится малое количество установок программ", - говорят в Google.

Более новые версии Android, включая 2.2 и выше, будут по-прежнему поддерживать работу с Android Market.

В Android официально предусмотрена процедура установки приложений в обход каталога - для этого пользователю необходимо загрузить apk-файл и запустить его в системе.

Отказаться от поддержки старых устройств планируют также создатели мессенджера WhatsApp.

Больше новостей о технологиях и научных разработках читайте в рубрике Техно